<?php
include 'inc/head.php';
$sys->head('Потенциальные спамеры');

if ($sys->confirm('clean','/guard/'))
{
mysql_query("DELETE FROM `guard_potential_spamers`");
}

if (($del=$sys->verify('del')))
{
mysql_query("DELETE FROM `guard_potential_spamers` WHERE `id` = '$del' LIMIT 1");
$sys->msg('Потенциальный спамер удален');
}

$sys->listnav('links=Черный список сайтов=antispam.links.php','spam.msgs=Подозрительные сообщения=antispam.msgs.php','spamers=[b]Потенциальные спамеры=antispam.users.php');

$sql->cycle('guard_potential_spamers');
while($post=mysql_fetch_assoc($while))
{
echo "<div class='post'>";
echo $usr->info($post['user']);
echo '<br /><a href="?del='.$post['id'].'">'.$sys->icon('delete').' Удалить</a><br /></div>';
}
echo '<a href="?clean">'.$sys->icon('no').' Очистить логи</a><br />';
include 'inc/foot.php';
?>